{
  "name": "parcoursup-app",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "vite": "^8.0.1"
  },
  "dependencies": {
    "@riotjs/compiler": "^10.0.1",
    "chart.css": "^0.1.1",
    "riot": "^10.1.3",
    "rollup-plugin-riot": "^10.0.0"
  }
}
